=== debian/changelog ===
ros-rolling-rc-reason-msgs (0.2.1-1focal) focal; urgency=high

  * fix package dependencies for ROS buildfarm

 -- Felix Ruess <felix.ruess@roboception.de>  Fri, 15 Jan 2021 23:00:00 -0000

ros-rolling-rc-reason-msgs (0.2.0-1focal) focal; urgency=high

  * Added new error values to hand-eye calibration service call definition

 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 13 Jan 2021 23:00:00 -0000

ros-rolling-rc-reason-msgs (0.1.0-1focal) focal; urgency=high

  * initial release

 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 02 Jun 2020 22:00:00 -0000
