=== debian/control ===
Source: ros-rolling-rc-reason-msgs
Section: misc
Priority: optional
Maintainer: Felix Ruess <felix.ruess@roboception.de>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-lint-common, ros-rolling-geometry-msgs, ros-rolling-rc-common-msgs, ros-rolling-rosidl-default-generators, ros-rolling-shape-msgs, ros-rolling-std-msgs, ros-rolling-ros-workspace, ros-rolling-rosidl-typesupport-fastrtps-c, ros-rolling-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rc-reason-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-geometry-msgs, ros-rolling-rc-common-msgs, ros-rolling-rosidl-default-runtime, ros-rolling-shape-msgs, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: Msg and srv definitions for rc_reason_clients
