## ros-rolling-rc-reason-msgs 0.3.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -31,24 +31,27 @@
   "msg/CollisionDetection.msg"
   "msg/Compartment.msg"
   "msg/DetectedTag.msg"
+  "msg/Grasp.msg"
   "msg/GridSize.msg"
   "msg/Item.msg"
   "msg/ItemModel.msg"
   "msg/LoadCarrier.msg"
+  "msg/LoadCarrierModel.msg"
   "msg/LoadCarrierWithFillingLevel.msg"
+  "msg/Match.msg"
   "msg/RangeBox.msg"
   "msg/RangeRectangle.msg"
   "msg/RangeValue.msg"
   "msg/Rectangle.msg"
   "msg/RegionOfInterest2D.msg"
   "msg/RegionOfInterest3D.msg"
-  "msg/SilhouetteMatchInstance.msg"
   "msg/SilhouetteMatchObject.msg"
   "msg/SuctionGrasp.msg"
   "msg/Tag.msg"
 )
 
 set(srv_files
+  "srv/CadMatchDetectObject.srv"
   "srv/CalibrateBasePlane.srv"
   "srv/ComputeGrasps.srv"
   "srv/DeleteBasePlaneCalibration.srv"
